display-tele(7)

NAME
display-tele : Forwards the display over a network

SYNOPSIS
display-tele: <host>[:port]

DESCRIPTION
The tele target forwards the display over a network via TCP to a remote host. A ggiteleserver(1) must be running on the remote host where the final display resides. A normal GGI applications will then use the tele target to forward all graphic operations to the machine running the teleserver.

OPTIONS
The first argument to display-tele is the hostname to connect to (the display server). The second optional argument is the port on which the server is listening. The default port is 27780.

FEATURES

•   DirectBuffer never supported.

•   Accelerated if the remote display is.

SEE ALSO
ggiteleserver(1)